body{
	margin:0;
	color:#000;
	font:14px/18px Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:990px;
}
img{border-style:none;}
a {
	text-decoration:underline;
	color:#8a8a8a;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header {width:100%;}
.header-holder {
	width:939px;
	padding:13px 9px 0 28px;
	margin:0 auto;
}
.header-holder:after {
	content:'';
	display:block;
	clear:both;
}
.logo {
	float:left;
	margin:12px 0 0;
	background:url(../../images-site/logo.png) no-repeat;
	width:241px;
	height:88px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a {
	display:block;
	height:100%;
}
.header-set {
	width:629px;
	float:right;
}
.header-section {
	width:100%;
	overflow:hidden;
	padding:0 0 14px;
}
.header-section .promo-info {
	float:left;
	font:21px/25px Georgia, 'Times New Roman', Times, serif;
	color:#df0022;
	padding:5px 0 0;
	letter-spacing:1px;
}
.header-section .soc-holder {
	float:right;
	padding:0 15px 0 0;
}
.social-networks {
	padding:0;
	margin:0 0 10px;
	list-style:none;
	overflow:hidden;
}
.social-networks li {
	float:left;
	margin:0 0 0 11px;
}
.social-networks a {
	background:url(../../images-site/bg-social-networks.png) no-repeat;
	width:45px;
	height:45px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
.social-networks .linkedin {background-position:0 0;}
.social-networks .google {background-position:-45px 0;}
.social-networks .facebook {background-position:-90px 0;}
.social-networks .twitter {background-position:-135px 0;}
.social-networks .email {background-position:-180px 0;}
.soc-holder .like {text-align:right;}
.soc-holder .like img {
	vertical-align:top;
	padding:0 5px 0 0;
}
#nav {
	width:590px;
	padding:10px 0 0;
	margin:0;
	list-style:none;
	float:right;
	background:#040704;
	min-height:22px;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	border-radius:17px 17px 0 0;
	-moz-border-radius:17px 17px 0 0;
	-webkit-border-radius:17px 17px 0 0;

}
#nav li {
	float:left;
	background:url(../../images-site/separator01.gif) no-repeat 0 3px;
	padding:0 14px;
}
#nav li:first-child {background:none;}
#nav a {
	text-align:center;
	color:#fafcf8;
	text-decoration:none;
	display:block;
	vertical-align:top;
}
#nav .active a,
#nav a:hover {
	border-bottom:8px solid #fafcf8;
	text-decoration:none;
}
#promo {
	background:#df0022 url(../../images-site/bg-promo.gif) repeat-x;
	width:100%;
}
#promo .promo-holder {background:url(../../images-site/bg-promo-holder.jpg) no-repeat 50% 0;}
#promo .promo-frame {
	width:967px;
	padding:0 32px 44px 23px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.description {
	height:1%;
	overflow:hidden;
	font-size:15px;
	line-height:18px;
	padding:24px 40px 0 32px;
	color:#fff;
}
.description p {margin:0 0 18px;}
.description p a {
	color:#fff;
	text-decoration:none;
}
.description p a:hover {text-decoration:underline;}
.more {
	background:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:0 11px;
	font-size:14px;
	color:#a81210;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	cursor:pointer;
}
.more span {
	display:inline-block;
	vertical-align:top;
	background:url(../../images-site/arrow01.png) no-repeat 100% 50%;
	padding:8px 23px 8px 0;
}
#promo h1 {
	font:37px/40px Georgia, 'Times New Roman', Times, serif;
	margin:0 0 3px;
}
/* Main Slider */
#sliderwrapper {
	-moz-border-radius: 0 0 15px 15px;
	-o-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	position: relative;	
	width: 525px;
	height: 271px;
	overflow:hidden;
	float: right;
}
#slider, #slider img {
	width: 525px;
	height: 271px;
	overflow:hidden;
	-moz-border-radius: 0px 0 20px 20px;
	-o-border-radius: 0px 0 20px 20px;
	-webkit-border-radius: 0px 0 20px 20px;
	border-radius: 0px 0 20px 20px;
}
#slider h2 {
	position: absolute;
	top: 40px;
	right: 45px;
	width: 275px;
	text-align:right;
	color: #c0221f;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size: 34px;
	line-height: normal;
	margin:0;
	
}
#slider h2 span {
	font-size: 22px;
}
#slider h2.white, #slider h2.white span {
	color: #FFF;	
}
#slider h2.people span {
	color: #646464;	
}

#slidernav {
	position: absolute;
	bottom:0;
	right: 0;
	z-index:99999;
	background-color: #c0221f;
	padding: 10px;
	-moz-border-radius: 20px 0px 20px 0px;
	-o-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
}
.slidernav a {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	padding: 5px;
}
.slidernav a.activeSlide {
	color: #FFF;
}
#main {
	background:url(../../images-site/bg-main.png) no-repeat 50% 0;
	width:100%;
	overflow:hidden;
	margin:-68px 0 0;
	padding:52px 0 0;
}
#main .main-holder {
	width:956px;
	margin:0 auto;
	padding:0 10px 0 10px;
	background:url(../../images-site/bg-main-holder.gif) no-repeat 50% 100%;
}
#main .main-holder:after {
	content:'';
	display:block;
	clear:both;
}
.categories-list {
	padding:0 0 8px 4px;
	margin:0;
	list-style:none;
	width:952px;
	overflow:hidden;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
}
.categories-list li {
	float:left;
	padding:0 0 0 8px;
}
.categories-list li:first-child {padding:0;}
.categories-list .btn-holder {
	background:url(../../images-site/bg-btns-shadow.png) no-repeat 0 100%;
	padding:0 0 17px;
	width:152px;
	float:left;
}
.categories-list .col01 {
	width:151px;
	background-position:0 0;
}
.categories-list .col02 {background-position:-151px 0;}
.categories-list .col03 {background-position:-303px 0;}
.categories-list .col04 {background-position:-455px 0;}
.categories-list .col05 {background-position:-607px 0;}
.categories-list .col06 {background-position:-759px 0;}
.categories-list a {
	padding:0 0 0 46px;
	height:46px;
	width:106px;
	background:url(../../images-site/bg-btns.png) no-repeat;
	float:left;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
.categories-list a span {
	width:100%;
	height:100%;
	display:table;
}
.categories-list .col01 a {width:105px;}
.categories-list .col02 a {background-position:-151px 0;}
.categories-list .col03 a {background-position:-303px 0;}
.categories-list .col04 a {background-position:-455px 0;}
.categories-list .col05 a {background-position:-607px 0;}
.categories-list .col06 a {background-position:-759px 0;}
.categories-list a em {
	display:table-cell;
	vertical-align:middle;
	font-style:normal;
	padding-right:10px;
}
.tabset {
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	width:947px;
	overflow:hidden;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
}
.tabset li {
	float:left;
	padding:0 5px;
}
.tabset a {
	float:left;
	text-align:center;
	padding:7px 16px 3px 17px;
	color:#8a8a8a;
	text-decoration:none;
}
.tabset .active,
.tabset a:hover {
	color:#fff;
	background:#a6a6a6;
	border-radius:17px 17px 0 0;
	-moz-border-radius:17px 17px 0 0;
	-webkit-border-radius:17px 17px 0 0;
}
.tab-holder {
	background:url(../../images-site/bg-tab-holder.png) no-repeat;
	padding:17px 30px 6px 20px;
	height:1%;
	font-size:13px;
	line-height:19px;
	color:#000;
}
.tab-holder .tab {
	width:100%;
	overflow:hidden;
}
.tab-holder .tab-heading {
	width:100%;
	overflow:hidden;
}
.tab-holder h2 {
	font-size:19px;
	line-height:24px;
	margin:0 0 2px 3px;
	color:#971210;
}
.tab-holder .tab-content {
	width:100%;
	overflow:hidden;
}
.tab-holder .tab-section {
	width:100%;
	overflow:hidden;
	background:url(../../images-site/separator02.gif) repeat-x 0 100%;
	padding:0 0 17px;
	margin:0 0 18px;
}
.tab-holder .columns-holder {
	width:100%;
	overflow:hidden;
}
.tab-holder .col {
	float:left;
	width:443px;
	padding:0 10px 0 0;
}
.tab-holder .width01 {width:216px;}
.tab-holder .width02 {width:200px;}
.tab-holder .width03 {width:260px;}
.tab-holder .width04 {width:330px;}
.tab-holder ul {
	padding:7px 0 12px;
	margin:0;
	list-style:none;
}
.tab-holder .location-list {
	font-size:12px;
	line-height:16px;
	padding:7px 0 12px;
	word-spacing:-2px;
}
.tab-holder a {color:#000;}
.tab-holder img {vertical-align:top;}
.tab-holder .col .holder {padding:30px 0 15px;}
.tab-holder .link-info {
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	display:block;
	padding:0 0 10px;
}
.tab-holder .link-info a {
	background:url(../../images-site/arrow02.png) no-repeat 100% 50%;
	padding:0 23px 0 0;
	text-decoration:none;
	color:#a81311;
}
.tab-holder .link-info a:hover {text-decoration:underline;}
#carouselwrapper {
float: left; margin-right: 10px; width: 626px;
}
#carousel {
	float:left;
	width:568px;
		margin:8px 20px 0 0;
		position:relative;
}

.tab-holder p {margin:0 0 19px;}
.tab-holder .tab-section p,
.tab-holder .tab-heading p {margin:0;}
#content {
	width:595px;
	float:left;
	padding:1px 15px 20px 23px;
	word-spacing:1px;
}
#content p {margin:0 0 18px;}
#content .text-info {
	font-size:14px;
	display:block;
	margin:0 0 18px;
	color:#959494;
}
.info-block {
	padding:6px 0 34px;
	margin:0 0 -7px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
*+ html .info-block {display:inline;}
.info-block .block-holder {
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	position:relative;
	z-index:2;
	background:#fff url(../../images-site/bg-block-holder.gif) repeat-x 0 100%;
	border:1px solid #747474;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
*+ html .info-block .block-holder {display:inline;}
.info-block .block-shadow {
	width:100%;
	height:34px;
	position:absolute;
	bottom:0;
	left:0;
}
.info-block .heading {
	background:#a81210;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	padding:2px 20px 4px;
}
.info-block h2 {
	font-size:16px;
	line-height:20px;
	margin:0;
	color:#fff;
}
.info-block .info-list {
	height:1%;
	overflow:hidden;
	padding:0;
	margin:0 0 0 -5px;
	list-style:none;
}
.info-block .info-list li {
	padding:19px 28px 21px 28px;
	float:left;
	font-size:12px;
	line-height:16px;
	background:url(../../images-site/separator03.png) no-repeat 0 50%;
}
.info-block .info-list li:first-child {background:none;}
.info-block .visual {margin:0 0 14px;}
.info-block .visual img {vertical-align:top;}
.info-block .title {display:block;}
#content .box {margin:0 0 18px;}
#content .box p {margin:0;}
#content .box ul {
	padding:0;
	margin:0;
	list-style:none;
}
#content .box ul li {
	background:url(../../images-site/bullet01.gif) no-repeat 0 7px;
	padding:0 0 0 9px;
}
#content address {font-style:normal;}
#sidebar {
	width:306px;
	padding:5px 15px 0 0;
	float:right;
}
.side-block {
	width:302px;
	padding:2px;
	background:#fff;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	box-shadow:0 0 15px #ccc;
	-webkit-box-shadow:0 0 15px #ccc;
	-moz-box-shadow:0 0 15px #ccc;
	margin:0 0 25px;
}
.side-block .side-holder {
	background:#747474;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	box-shadow:inset 0 0 12px #333;
	-webkit-box-shadow:inset 0 0 12px #333;
	-moz-box-shadow:inset 0 0 12px #333;
	color:#fff;
	font-size:13px;
	line-height:17px;
}
.side-block .heading {
	padding:11px 8px 13px 18px;
}
.side-block h2 {
	font:25px/28px Georgia, 'Times New Roman', Times, serif;
	margin:0;
	color:#fff;
}
.side-block h3 {
	margin:0;
	font-size:15px;
	line-height:18px;
	font-weight:normal;
	color:#fff;
}
.side-block .side-list {
	padding:0;
	margin:0;
	list-style:none;
	background:#adabab;
}
.side-block .side-list li {
	background:url(../../images-site/separator04.png) no-repeat 50% 0;
	padding:5px 8px 11px 18px;
	width:276px;
	vertical-align:top;
}
.side-block dl {margin:0;}
.side-block dl dt {
	margin:0 5px 0 0;
	float:left;
}
.side-block dl dd {margin:0;}
.side-block .side-list li:first-child {padding:12px 8px 12px 18px;}
.side-block a {color:#dfdcdc;}
.side-block p {margin:0;}

#contact-accordion {
	-moz-border-radius: 9px 9px 9px 9px;
	-o-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	width: 300px;
	background-color: #747474;
	color: #FFF;
	padding: 18px 0;
}
#contact-accordion .mid, #contact-accordion h2,#contact-accordion h3, #contact-accordion .person {
	padding-right: 18px;
	padding-left: 18px;
}
#contact-accordion h2 {
	font-family:Georgia, "Times New Roman", Times, serif;	
	margin: auto;
	font-size: 25px;
	font-weight: normal;
}
#contact-accordion h3 {
	margin: auto;
	font-size: 15px;
	font-weight: normal;
}
.info {
	display: none;	
}
.info.selected {
	display: block;	
	cursor: pointer;
}
.mid {
	background-color: #adabab;	
	padding-top: 5px;
	margin-top: 10px;
	color: #373737;
}

.mid p, .person {
	background: url(../../images-site/line.png) bottom center no-repeat;
	padding: 8px 0;
}
.person p {
	margin: auto;
	line-height: auto;
}
.info {
	/*background-color: #8b8a8a;*/
	/*margin: 0 -20px 0 -20px;*/
	/*padding: 0 20px;*/
}

.facebook-holder {padding:0 0 15px 2px;}
.facebook-holder img {vertical-align:top;}
#footer {width:100%;}
#footer .footer-holder {
	width:960px;
	margin:0 auto;
	font-size:12px;
	line-height:13px;
	text-align:center;
	word-spacing:2px;
	padding:0 0 30px;
}
.footer-section {
	color:#bab9b9;
	background:#ddd url(../../images-site/bg-footer-section.gif) no-repeat 0 100%;
	padding:14px 14px 17px;
}
.footer-holder p {margin:0;}
.footer-section p strong {color:#8a8a8a;}
.footer-info {
	background:#d93a24 url(../../images-site/bg-footer-info.gif) repeat-y;
	color:#fff;
	padding:11px 20px 12px;
	margin:0 0 14px;
}
.footer-set {color:#8a8a8a;}
.footer-holder .footer-set p {margin:0 0 12px;}
.footer-holder a {
	color:#8a8a8a;
	text-decoration:none;
}
.footer-holder .footer-info a {color:#fff;}
.footer-holder a:hover {text-decoration:underline;}

/* CSS3PIE Style */
.rounded {
	behavior: url(../PIE.htc);
}